/* Layout colors */
/* Black and white Colors */
/**
 * Grey colors
 */
/**
 * Background colors
 */
/**
*  Bright colors
*/
/* Layout colors */
/* Black and white Colors */
/**
 * Grey colors
 */
/**
 * Background colors
 */
/**
*  Bright colors
*/
.noMarquee-container {
  margin-top: 1em;
  margin-bottom: 10px;
}
.noMarquee-container h1.noMarquee {
  text-align: center;
}

.carbon1-intro-container .carbon1-intro .carbon1-bg-image {
  display: inline-block;
  width: 100%;
  vertical-align: middle;
  background-size: 100%;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("/sites/default/files/monsoon_pallab-seth-getty_1980.jpg");
  position: relative;
}
.carbon1-intro-container .carbon1-intro .carbon1-bg-image .bg-image-inner {
  display: block;
  height: 0;
  padding-top: 52.2%;
}
.carbon1-intro-container .carbon1-intro .carbon1-bg-image .carbon1-intro-title {
  position: absolute;
  top: 20px;
  width: 100%;
  text-align: center;
  z-index: 5;
  margin: 0 auto;
}
.carbon1-intro-container .carbon1-intro .carbon1-bg-image .carbon1-intro-title .page-type {
  display: inline-block;
  font-family: "Libre Baskerville", serif;
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 14px;
  padding: 0 0 5px 0;
  font-style: italic;
  color: white;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
}
.carbon1-intro-container .carbon1-intro .carbon1-bg-image .carbon1-intro-title h2 {
  color: white;
  font-size: 30px;
  font-size: 1.875rem;
  line-height: 30px;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
  margin: 0 auto;
  width: 95%;
}
.carbon1-intro-container .carbon1-intro .carbon1-bg-image .carbon1-intro-title .intro-text {
  display: none;
}
.carbon1-intro-container .carbon1-intro .carbon2-bg-image {
  background-image: url("/sites/default/files/dc4_angelo-desantis-1980.jpg");
}
.carbon1-intro-container .carbon1-intro .carbon3-bg-image {
  background-image: url("/sites/default/files/wind-rainbow-co_kathryn-neugent-nrel-1980.jpg");
}

.intro-text-mobile-container {
  background-color: #191919;
  width: 100%;
  margin: 0 auto;
  padding: 12px 12px 10px 12px;
}
.intro-text-mobile-container .intro-text-mobile {
  display: block;
  font-family: "colfax-web", sans-serif;
  font-size: 16px;
  font-size: 1rem;
  line-height: 20px;
  width: 95%;
  color: white;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.9);
  max-width: 749px;
  text-align: center;
  margin: 0 auto;
  padding: 0 0 5px 0;
  background-color: #191919;
}

div.carbon-addthis div.addthis_toolbox {
  margin: 0 auto 8px auto;
  max-width: 282px;
}

.container-carbon-header {
  display: none;
}

.carbon-body-title {
  margin: 0 auto;
  text-align: center;
}
.carbon-body-title .part-number {
  display: inline-block;
  font-family: "Libre Baskerville", serif;
  font-size: 14px;
  font-size: 0.875rem;
  font-style: italic;
  color: #e14c28;
  padding: 15px 0 5px 0;
}
.carbon-body-title h2 {
  color: #191919;
  font-size: 30px;
  font-size: 1.875rem;
  line-height: 28px;
  margin-bottom: 0px;
}

.carbon-body p {
  color: #0d0d0d;
  font-size: 17px;
  font-size: 1.0625rem;
  line-height: 28px;
  width: 90%;
  margin: 1em auto 1.5em auto;
}
.carbon-body p .emph {
  font-family: "alternate-gothic-no-2-d-n4", "alternate-gothic-no-2-d", sans-serif;
  font-size: 22px;
  font-size: 1.375rem;
  text-transform: uppercase;
}
.carbon-body p .subscript {
  vertical-align: sub;
  font-size: 60%;
  line-height: 50%;
}
.carbon-body p.centerMe {
  text-align: center;
  margin-top: 60px;
}
.carbon-body p.centerMe.centerMeUp {
  margin-top: 25px;
}
.carbon-body p.centerMe .emph {
  font-size: 40px;
  font-size: 2.5rem;
}
.carbon-body .carbon-vid-container {
  margin: 0 auto;
  width: 90%;
  padding: 20px 0 20px 0;
}
.carbon-body .carbon-vid-container .outer-vid-full {
  width: 90%;
  margin: 0 auto;
}
.carbon-body .carbon-vid-container .carbon-vid {
  width: 100%;
  display: block;
}
.carbon-body .carbon-vid-container .carbon-vid.vid-full {
  width: 85%;
  margin: 0 auto;
  display: inline;
}
.carbon-body .carbon-vid-container .carbon-vid-byline-container {
  width: 100%;
  display: inline-block;
}
.carbon-body .carbon-vid-container .carbon-vid-byline {
  border-bottom: 2px solid #edeeee;
  margin: 0;
  padding: 5px 0 0 0;
  text-align: right;
  float: right;
}
.carbon-body .carbon-vid-container .carbon-vid-byline.vid-left {
  margin: 40px 15px 0 0;
  text-align: right;
}
.carbon-body .carbon-vid-container .carbon-vid-byline.vid-top {
  text-align: right;
  width: 75%;
  max-width: 370px;
  float: right;
  margin: 0 5% 0 0;
  border-top: 0;
  border-bottom: 2px solid #edeeee;
}
.carbon-body .carbon-vid-container .carbon-vid-byline .vid-name {
  font-family: "alternate-gothic-no-2-d-n4", "alternate-gothic-no-2-d", sans-serif;
  font-size: 22px;
  font-size: 1.375rem;
  line-height: 20px;
  text-transform: uppercase;
  color: #121212;
}
.carbon-body .carbon-vid-container .carbon-vid-byline .vid-org {
  font-family: "alternate-gothic-no-2-d-n4", "alternate-gothic-no-2-d", sans-serif;
  font-size: 22px;
  font-size: 1.375rem;
  line-height: 20px;
  text-transform: uppercase;
  color: #4f5858;
  padding: 0 0 2px 0;
}
.carbon-body .carbon-vid-container .carbon-vid-byline .vid-title {
  font-family: "Libre Baskerville", serif;
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 20px;
  font-style: italic;
  color: #e14c28;
  padding: 0 0 10px 0;
}
.carbon-body .carbon-vid-container .counter-container {
  margin: 4px 0 0 10px;
  width: 20px;
  height: 20px;
  opacity: 0;
  float: left;
  display: inline-block;
  overflow: hidden;
}
.carbon-body .carbon-infoSq {
  display: none;
}
.carbon-body .infographic-container .info-share {
  max-width: 716px;
  text-align: right;
  margin: 0 auto;
}
.carbon-body .infographic-container .info-share .share-text {
  display: inline-block;
  font-family: "colfax-web", sans-serif;
  text-transform: uppercase;
  font-size: 13px;
  font-size: 0.8125rem;
  font-weight: bold;
  letter-spacing: 1px;
  color: #707070;
  margin: 0 5px 0 0;
}
.carbon-body .infographic-container .info-share .share-text .download-link {
  color: #e14c28;
}
.carbon-body .infographic-container .info-share .share-tweet, .carbon-body .infographic-container .info-share .share-fb {
  display: inline-block;
  margin: 0 5px 0 0;
}
.carbon-body .infographic-container .info-share .share-tweet a:after {
  font-family: 'icomoon';
  font-size: 40px;
  font-size: 2.5rem;
  line-height: 1;
  vertical-align: middle;
  color: #4f5858;
  content: '\e001';
}
.carbon-body .infographic-container .info-share .share-tweet a:hover:after {
  color: #e14c28;
  content: '\e000';
}
.carbon-body .infographic-container .info-share .share-fb a:after {
  font-family: 'icomoon';
  font-size: 40px;
  font-size: 2.5rem;
  line-height: 1;
  vertical-align: middle;
  color: #4f5858;
  content: '\e011';
}
.carbon-body .infographic-container .info-share .share-fb a:hover:after {
  color: #e14c28;
  content: '\e010';
}
.carbon-body .infographic-container .info-share.info-sources {
  padding: 18px 8px 8px 0;
  text-align: left;
  background-color: #766960;
}
.carbon-body .infographic-container .info-share.info-sources .info-source-item {
  font-family: "colfax-web", sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 15px;
  margin-bottom: 10px;
  color: white;
  padding: 0 0 0 12px;
}
.carbon-body .infographic-container .info-share.info-sources .info-source-item .info-source-link {
  color: #48d4fa;
}
.carbon-body ol.plan-list {
  width: 95%;
  margin: 0 auto 2em auto;
}
.carbon-body ol.plan-list li {
  padding: 0 0 15px 0;
  color: #333333;
  line-height: 1.5;
}
.carbon-body ol.plan-list li .sub-points {
  margin-bottom: 0;
}

.section-action {
  width: 100%;
  margin: 0 auto;
}
.section-action h2 {
  font-family: "Libre Baskerville", serif;
  font-size: 30px;
  font-size: 1.875rem;
  font-style: italic;
  color: #e14c28;
  padding: 0;
  text-align: center;
  text-transform: none;
}
.section-action p {
  text-align: center;
  font-size: 17px;
  font-size: 1.0625rem;
  line-height: 30px;
  margin-bottom: 1.5em;
}
.section-action .carbon-action-btn {
  display: block;
  margin: 0 auto;
  padding-top: 15px;
  width: 290px;
  height: 110px;
  text-align: center;
  color: #fef9f8;
  background-color: #e14c28;
  -moz-box-shadow: inset 0 0 50px rgba(158, 11, 15, 0.55);
  -webkit-box-shadow: inset 0 0 50px rgba(158, 11, 15, 0.55);
  box-shadow: inset 0 0 50px rgba(158, 11, 15, 0.55);
  font-family: "alternate-gothic-no-2-d-n4", "alternate-gothic-no-2-d", sans-serif;
  font-size: 36px;
  font-size: 2.25rem;
  text-transform: uppercase;
}
.section-action .carbon-action-btn:hover {
  color: white;
  -moz-box-shadow: inset 0 0 50px #9e0b0f;
  -webkit-box-shadow: inset 0 0 50px #9e0b0f;
  box-shadow: inset 0 0 50px #9e0b0f;
}

.section-next {
  float: right;
  width: 100%;
}
.section-next .next-arrow {
  width: 15%;
  float: left;
  margin: 50px 0 0 0;
}
.section-next .next-arrow a {
  margin: 0 0 0 -60px;
}
.section-next .next-arrow a:after {
  font-family: 'icomoon';
  content: '\e017';
  font-size: 200px;
  font-size: 12.5rem;
  color: #d3d8da;
}
.section-next .next-arrow.dont-miss a:after {
  content: '\e01a';
}
.section-next .next-text {
  width: 85%;
  float: left;
}
.section-next .next-text .item-type {
  display: block;
  font-family: "colfax-web", sans-serif, sans-serif;
  font-size: 19px;
  font-size: 1.1875rem;
  text-transform: uppercase;
  letter-spacing: 5px;
  padding: 0 0 20px 0;
  color: #d3d8da;
}
.section-next .next-text .item-chapter {
  display: block;
  font-family: "Libre Baskerville", serif, serif;
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 1;
  font-style: italic;
  color: #707070;
  padding: 0 0 5px 0;
}
.section-next .next-text h2 {
  padding: 0;
  font-family: "alternate-gothic-no-2-d-n4", "alternate-gothic-no-2-d", sans-serif, sans-serif;
  font-size: 26px;
  font-size: 1.625rem;
  line-height: 26px;
  text-transform: uppercase;
  letter-spacing: 3px;
  margin-bottom: 0px;
}
.section-next .next-text .next-link {
  color: #4f5858;
}
.section-next .next-text .next-link .next-link-arrow {
  color: #e14c28;
}
.section-next .next-text .next-link .next-link-arrow:after {
  font-family: 'icomoon';
  content: '\e017';
  vertical-align: bottom;
}
.section-next .next-text .next-link .next-link-arrow.dont-miss:before {
  font-family: 'icomoon';
  content: '\e01a';
  vertical-align: bottom;
}
.section-next .next-text .next-link .next-link-arrow.dont-miss:after {
  content: normal;
}
.section-next .next-text p {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 27px;
  margin-bottom: 1.5em;
}

.carbon-share {
  font-family: 'icomoon';
  font-size: 40px;
  font-size: 2.5rem;
  width: 100%;
  margin: 0 auto;
  text-align: center;
  z-index: 1;
  position: relative;
}
.carbon-share .carbon-share-fb {
  color: #acacac;
  cursor: pointer;
}
.carbon-share .carbon-share-fb:after {
  content: '\e011';
}
.carbon-share .carbon-share-fb:hover:after {
  color: #888;
  content: '\e010';
}
.carbon-share .carbon-share-tw {
  color: #acacac;
  cursor: pointer;
}
.carbon-share .carbon-share-tw:after {
  content: '\e001';
}
.carbon-share .carbon-share-tw:hover:after {
  color: #888;
  content: '\e000';
}

.carbon-footer {
  margin: 0 auto;
  vertical-align: top;
  width: 100%;
  z-index: 0;
  position: relative;
}
.carbon-footer p.photo-credit {
  text-transform: uppercase;
  font-size: 9px;
  font-size: 0.5625rem;
  color: #999;
  text-align: center;
  display: block;
}
.carbon-footer .carbon-footer-item {
  width: 100%;
  display: block;
  vertical-align: top;
  margin: 20px 0 20px 0;
}
.carbon-footer .carbon-footer-item:nth-of-type(2) {
  padding-left: 0;
  width: 100%;
}
.carbon-footer .carbon-footer-item .footer-item-type {
  display: block;
  font-family: "colfax-web", sans-serif;
  font-size: 19px;
  font-size: 1.1875rem;
  text-transform: uppercase;
  letter-spacing: 5px;
  color: #999;
  padding: 0 0 10px 0;
  text-align: center;
}
.carbon-footer .carbon-footer-item .footer-item-chap {
  display: block;
  font-family: "Libre Baskerville", serif;
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 1;
  font-style: italic;
  color: #707070;
  padding: 0 0 5px 0;
  text-align: center;
}
.carbon-footer .carbon-footer-item h2 {
  font-family: "alternate-gothic-no-2-d-n4", "alternate-gothic-no-2-d", sans-serif;
  color: #707070;
  font-size: 26px;
  font-size: 1.625rem;
  line-height: 26px;
  text-transform: uppercase;
  letter-spacing: 3px;
  margin-bottom: 0px;
  text-align: center;
  display: block;
}
.carbon-footer .carbon-footer-item .footer-link {
  display: block;
  margin: 0 0 35px 0;
}
.carbon-footer .carbon-footer-item .footer-link .footer-link-head {
  font-family: "alternate-gothic-no-2-d-n4", "alternate-gothic-no-2-d", sans-serif;
  color: #707070;
  font-size: 26px;
  font-size: 1.625rem;
  line-height: 26px;
  text-transform: uppercase;
  letter-spacing: 3px;
  margin-bottom: 0px;
  margin-top: 0.3em;
  text-align: center;
  display: block;
}
.carbon-footer .carbon-footer-item .footer-link .footer-link-descrip {
  color: #707070;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 27px;
  width: 88%;
  margin: 0.5em auto 2em auto;
  text-align: center;
  display: block;
}
.carbon-footer .carbon-footer-item p {
  color: #707070;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 27px;
  width: 88%;
  margin: 0.5em auto 2em auto;
  text-align: center;
  display: block;
}

@media (min-width: 782px) {
  .noMarquee-container {
    margin-top: 6em;
  }

  .carbon1-intro-container .carbon1-intro .carbon1-bg-image .carbon1-intro-title {
    top: 70px;
  }
  .carbon1-intro-container .carbon1-intro .carbon1-bg-image .carbon1-intro-title h2 {
    font-size: 50px;
    font-size: 3.125rem;
    line-height: 50px;
    margin: 0;
  }
  .carbon1-intro-container .carbon1-intro .carbon1-bg-image .carbon1-intro-title .intro-text {
    display: block;
    font-family: "colfax-web", sans-serif;
    font-size: 16px;
    font-size: 1rem;
    line-height: 20px;
    width: 95%;
    color: white;
    text-shadow: 1px 1px 3px black;
    max-width: 749px;
    text-align: center;
    margin: 0 auto;
  }
  .carbon1-intro-container .carbon1-intro .carbon1-bg-image .carbon1-intro-title .emphInst {
    text-transform: uppercase;
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    letter-spacing: 2px;
    padding: 12px 0 0 0;
  }
  .carbon1-intro-container .carbon1-intro .carbon1-bg-image .carbon1-intro-title .emph:after {
    display: inline-block;
    cursor: pointer;
    margin: 0;
    opacity: 0.7;
    filter: alpha(opacity=70);
    color: white;
    content: '\e017';
    font-family: 'icomoon';
    font-size: 40px;
    font-size: 2.5rem;
    line-height: 1;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  .carbon1-intro-container .carbon1-intro .carbon1-bg-image .carbon1-intro-title .emph:hover:after {
    opacity: 1;
    filter: alpha(opacity=100);
  }

  .intro-text-mobile-container {
    display: none;
  }

  .container-carbon-header {
    display: block;
    -webkit-box-shadow: 0 4px 4px -6px #cdcbca;
    -moz-box-shadow: 0 4px 4px -6px #cdcbca;
    box-shadow: 0 4px 4px -6px #cdcbca;
    position: relative;
    top: -18px;
    width: 100%;
    z-index: 50;
  }
  .container-carbon-header .carbon-header {
    width: 100%;
    height: 100px;
    background-color: #fcf7f1;
    -moz-box-shadow: inset 0 0 50px rgba(115, 99, 87, 0.35);
    -webkit-box-shadow: inset 0 0 50px rgba(115, 99, 87, 0.35);
    box-shadow: inset 0 0 50px rgba(115, 99, 87, 0.35);
    overflow: hidden;
  }
  .container-carbon-header .carbon-header .carbon-header-title {
    font-family: "colfax-web", sans-serif;
    font-size: 16px;
    font-size: 1rem;
    line-height: 16px;
    text-transform: uppercase;
    letter-spacing: 3px;
    color: #4f5858;
    width: 20%;
    height: 100%;
    text-align: center;
    float: left;
    padding: 1.6% 3% 0 3%;
  }
  .container-carbon-header .carbon-header .carbon-header-title .header-action-btn {
    display: block;
    width: 60%;
    min-width: 100px;
    height: 24px;
    padding: 6px 0 0 0;
    margin: 6px auto 0 auto;
    text-align: center;
    color: #fef9f8;
    background-color: #e14c28;
    -moz-box-shadow: inset 0 0 50px rgba(158, 11, 15, 0.55);
    -webkit-box-shadow: inset 0 0 50px rgba(158, 11, 15, 0.55);
    box-shadow: inset 0 0 50px rgba(158, 11, 15, 0.55);
    font-family: "alternate-gothic-no-2-d-n4", "alternate-gothic-no-2-d", sans-serif;
    font-size: 15px;
    font-size: 0.9375rem;
    text-transform: uppercase;
    letter-spacing: 1px;
  }
  .container-carbon-header .carbon-header .carbon-header-title .header-action-btn:hover {
    color: white;
    -moz-box-shadow: inset 0 0 50px #9e0b0f;
    -webkit-box-shadow: inset 0 0 50px #9e0b0f;
    box-shadow: inset 0 0 50px #9e0b0f;
  }
  .container-carbon-header .carbon-header .carbon-header-item {
    width: 20%;
    height: 100%;
    text-align: center;
    float: left;
    padding: 1.2% 3% 0 3%;
  }
  .container-carbon-header .carbon-header .carbon-header-item .item-chap {
    font-family: "Libre Baskerville", serif;
    font-size: 12px;
    font-size: 0.75rem;
    line-height: 20px;
    font-style: italic;
    color: #777;
    padding: 0 0 2px 0;
    text-align: center;
    display: block;
  }
  .container-carbon-header .carbon-header .carbon-header-item .item-head {
    font-family: "alternate-gothic-no-2-d-n4", "alternate-gothic-no-2-d", sans-serif;
    font-size: 19px;
    font-size: 1.1875rem;
    line-height: 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #4f5858;
    text-align: center;
    display: block;
  }
  .container-carbon-header .carbon-header .carbon-header-item .item-head .head-inline {
    display: inline-block;
  }
  .container-carbon-header .carbon-header .carbon-header-item.unreleased .item-chap {
    color: #ccc;
  }
  .container-carbon-header .carbon-header .carbon-header-item.unreleased .item-head {
    color: #aaa;
  }
  .container-carbon-header .carbon-header .carbon-header-item.unreleased .item-chap-on {
    color: #777;
  }
  .container-carbon-header .carbon-header .carbon-header-item.unreleased .item-head-on {
    color: #4f5858;
  }
  .container-carbon-header .carbon-header .carbon-header-item.unreleased:hover {
    -moz-box-shadow: inset 0 0 50px rgba(115, 99, 87, 0.45);
    -webkit-box-shadow: inset 0 0 50px rgba(115, 99, 87, 0.45);
    box-shadow: inset 0 0 50px rgba(115, 99, 87, 0.45);
    color: #4f5858;
  }
  .container-carbon-header .carbon-header .carbon-header-item:hover {
    background-color: #fdfcfb;
  }
  .container-carbon-header .carbon-header .carbon-header-item.item-current {
    background-color: #fdfcfb;
    cursor: default;
  }

  .carbon-body-title .part-number {
    padding-top: 0;
  }
  .carbon-body-title h2 {
    font-size: 60px;
    font-size: 3.75rem;
    line-height: 50px;
  }
  .carbon-body-title p {
    width: 90%;
    font-size: 19px;
    font-size: 1.1875rem;
    line-height: 32px;
  }

  .carbon-body .carbon-vid-container .carbon-vid {
    width: 70%;
    float: left;
  }
  .carbon-body .carbon-vid-container .carbon-vid.vid-right {
    float: right;
  }
  .carbon-body .carbon-vid-container .carbon-vid-byline-container {
    width: 20%;
    float: left;
  }
  .carbon-body .carbon-vid-container .carbon-vid-byline-container.byline-left {
    float: right;
  }
  .carbon-body .carbon-vid-container .carbon-vid-byline-container.byline-left .counter-container {
    margin: 4px 10px 0 0;
    float: right;
    text-align: right;
  }
  .carbon-body .carbon-vid-container .carbon-vid-byline-container.byline-left .carbon-vid-byline {
    text-align: right;
    margin: 25px 15px 0 0;
  }
  .carbon-body .carbon-vid-container .carbon-vid-byline {
    border-top: 2px solid #edeeee;
    border-bottom: none;
    text-align: left;
    margin: 25px 0 0 15px;
    padding: 15px 0 0 0;
  }
  .carbon-body .carbon-vid-container .carbon-vid-byline.vid-top {
    margin-right: 12%;
  }
  .carbon-body .carbon-vid-container .carbon-vid-byline .vid-name {
    font-size: 26px;
    font-size: 1.625rem;
    line-height: 26px;
  }
  .carbon-body .carbon-vid-container .carbon-vid-byline .vid-title {
    font-size: 14px;
    font-size: 0.875rem;
  }
  .carbon-body .carbon-vid-container .carbon-vid-byline .vid-org {
    padding: 4px 0 8px 0;
  }
  .carbon-body .carbon-infoSq {
    display: block;
    width: 35%;
    padding-top: 0;
  }
  .carbon-body ol.plan-list {
    width: 55%;
    margin: 0 auto 2em auto;
  }
  .carbon-body ol.plan-list li {
    padding: 0 0 15px 0;
  }

  .section-action p {
    text-align: center;
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 35px;
    margin-bottom: 1.5em;
  }
  .section-action h2 {
    font-size: 35px;
    font-size: 2.1875rem;
    padding: 0 0 10px 0;
  }

  .section-next {
    float: right;
    width: 85%;
  }
  .section-next .next-arrow {
    margin: 50px 0 0 0;
  }
  .section-next .next-arrow a:after {
    font-size: 220px;
    font-size: 13.75rem;
  }

  .carbon-footer .carbon-footer-item {
    width: 50%;
    float: left;
    margin: 20px 0 20px 0;
  }
  .carbon-footer .carbon-footer-item:nth-of-type(2) {
    padding-left: 6%;
    width: 44%;
  }
  .carbon-footer .carbon-footer-item .footer-item-type {
    padding: 0 0 50px 0;
  }
  .carbon-footer .carbon-footer-item .footer-link .footer-link-descrip {
    margin-bottom: 3em;
  }
}
@media (min-width: 1076px) {
  .carbon1-intro-container .carbon1-intro .carbon1-bg-image .carbon1-intro-title {
    top: 90px;
  }
  .carbon1-intro-container .carbon1-intro .carbon1-bg-image .carbon1-intro-title .page-type {
    font-size: 16px;
    font-size: 1rem;
    line-height: 16px;
    padding: 0 0 5px 0;
  }
  .carbon1-intro-container .carbon1-intro .carbon1-bg-image .carbon1-intro-title h2 {
    font-size: 55px;
    font-size: 3.4375rem;
    margin: 0 auto 0 auto;
  }
  .carbon1-intro-container .carbon1-intro .carbon1-bg-image .carbon1-intro-title .intro-text {
    font-size: 19px;
    font-size: 1.1875rem;
    line-height: 28px;
    width: 70%;
    max-width: 749px;
  }

  .container-carbon-header .carbon-header .carbon-header-item {
    padding: 1.2% 2.5% 0 2.5%;
  }
  .container-carbon-header .carbon-header .carbon-header-item .item-head {
    font-family: "alternate-gothic-no-2-d-n4", "alternate-gothic-no-2-d", sans-serif;
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 17px;
  }
  .container-carbon-header .carbon-header .carbon-header-item .item-chap {
    font-size: 13px;
    font-size: 0.8125rem;
    line-height: 22px;
  }

  .carbon-body p {
    width: 70%;
  }
  .carbon-body .carbon-vid-container {
    padding-bottom: 50px;
  }

  .section-next .next-arrow {
    margin: -10px 0 0 0;
  }
  .section-next .next-arrow a:after {
    font-size: 250px;
    font-size: 15.625rem;
  }
  .section-next .next-arrow a:hover:after {
    color: #e14c28;
  }
}
